CVE-2021-40493

Zoho ManageEngine OpManager before 125437 is vulnerable to SQL Injection in the support diagnostics module. This occurs via the pollingObject parameter of the getDataCollectionFailureReason API.
CVSS

No CVSS.

Configurations

No configuration.

Information

Published : 2021-10-13 23:15

Updated : 2021-10-14 11:36


NVD link : CVE-2021-40493

Mitre link : CVE-2021-40493


JSON object : View

Products Affected

No product.

CWE

No CWE.